{
	"parent": "item/handheld",
	"textures": {
		"layer0": "item/diamond_hoe"
	},
	"overrides": [
		{ "predicate": {"custom_model_data": 1}, "model": "item/omgeving/schoepencraft" },
		{ "predicate": {"custom_model_data": 3}, "model": "item/omgeving/bank1" },
		{ "predicate": {"custom_model_data": 4}, "model": "item/omgeving/bank2" },
		{ "predicate": {"custom_model_data": 5}, "model": "item/omgeving/prullebak" },
		{ "predicate": {"custom_model_data": 6}, "model": "item/omgeving/kassa" },
		{ "predicate": {"custom_model_data": 7}, "model": "item/omgeving/left_arm" },
		{ "predicate": {"custom_model_data": 8}, "model": "item/omgeving/right_arm" },
		{ "predicate": {"custom_model_data": 19}, "model": "item/omgeving/hek" },
		{ "predicate": {"custom_model_data": 23}, "model": "item/omgeving/infobord" },
		{ "predicate": {"custom_model_data": 24}, "model": "item/omgeving/general-store" },
		{ "predicate": {"custom_model_data": 25}, "model": "item/omgeving/general" },
		{ "predicate": {"custom_model_data": 26}, "model": "item/omgeving/warehouse" },
		{ "predicate": {"custom_model_data": 27}, "model": "item/omgeving/televisie" },
		{ "predicate": {"custom_model_data": 28}, "model": "item/omgeving/wondergarden_sign" },
		{ "predicate": {"custom_model_data": 29}, "model": "item/omgeving/houten_hek" },
		{ "predicate": {"custom_model_data": 30}, "model": "item/omgeving/houten_hek2" },
		{ "predicate": {"custom_model_data": 31}, "model": "item/omgeving/wb_wild" },
		{ "predicate": {"custom_model_data": 32}, "model": "item/omgeving/wb_water" },
		{ "predicate": {"custom_model_data": 33}, "model": "item/omgeving/wb_slide" },
		{ "predicate": {"custom_model_data": 34}, "model": "item/omgeving/zwart_hek" },
		{ "predicate": {"custom_model_data": 35}, "model": "item/omgeving/el_paso1" },
		{ "predicate": {"custom_model_data": 36}, "model": "item/omgeving/el_paso2" },
		{ "predicate": {"custom_model_data": 37}, "model": "item/omgeving/el_paso3" },
		{ "predicate": {"custom_model_data": 38}, "model": "item/omgeving/el_paso4" },
		{ "predicate": {"custom_model_data": 39}, "model": "item/omgeving/el_paso5" },
		{ "predicate": {"custom_model_data": 40}, "model": "item/omgeving/bj_bank" },
		{ "predicate": {"custom_model_data": 41}, "model": "item/omgeving/bj_bank2" },
		{ "predicate": {"custom_model_data": 42}, "model": "item/omgeving/ondersteuning_monorail" },
		{ "predicate": {"custom_model_data": 43}, "model": "item/omgeving/Vuilbak_LOL" },
		{ "predicate": {"custom_model_data": 44}, "model": "item/omgeving/Tv_sc" },
		{ "predicate": {"custom_model_data": 45}, "model": "item/omgeving/Elektrische_kast" },
		{ "predicate": {"custom_model_data": 46}, "model": "item/omgeving/poortje_bob_express" },
		{ "predicate": {"custom_model_data": 47}, "model": "item/omgeving/Ondersteuning_monorail_recht" },
		{ "predicate": {"custom_model_data": 48}, "model": "item/omgeving/Bouwhek" },
		{ "predicate": {"custom_model_data": 49}, "model": "item/omgeving/LOL_hek_2" },
		{ "predicate": {"custom_model_data": 50}, "model": "item/omgeving/Bord_Jupiler" },
		{ "predicate": {"custom_model_data": 51}, "model": "item/omgeving/LOL_hek" }
	]
}